Bug 735428 - Matahari agents on Linux should connect to localhost only by default
Summary: Matahari agents on Linux should connect to localhost only by default
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Matahari
Classification: Retired
Component: matahari
Version: unspecified
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 0.4
Assignee: Zane Bitter
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks: 735429
TreeView+ depends on / blocked
 
Reported: 2011-09-02 15:35 UTC by Russell Bryant
Modified: 2016-04-26 21:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 735429 (view as bug list)
Environment:
Last Closed: 2011-09-06 19:46:05 UTC


Attachments (Terms of Use)

Description Russell Bryant 2011-09-02 15:35:41 UTC
Description of problem:

On Linux, our architecture is such that we have a local broker by default.  We should update the default agent configuration (matahari.sysconf.in) so that the agents only attempt to connect to localhost by default.


Version-Release number of selected component (if applicable):

0.4.3


Note You need to log in before you can comment on or make changes to this bug.